Set By State Override Rate
1 min
POST
https://api.upstartcommerce.com/v1/dmcshippingcalc/by-state-rate
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
bodyarray
200Successfully set the state override rate
201Successfully set the state override rate
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request POST \
--url https://api.upstartcommerce.com/v1/dmcshippingcalc/by-state-rate \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '[
{
"siteIds": [],
"stateCode": "",
"weightFactor": "",
"premiumRate": ""
}
]'